Commit 953d1f0a authored by VIGNET Pierre's avatar VIGNET Pierre

Fix forgotten system dependencies

parent d403531c
......@@ -21,7 +21,11 @@ have to be installed from the distribution packages library :
* python-dev
* libxml2-dev
* libxslt1-dev
* graphviz-dev
* libgraphviz-dev
* pkg-config (fix errors when installing pygraphviz and when config is not loaded...)
* swig or swig3.0
* python-glade2
* python-gtk2
## Python requirements
......@@ -29,10 +33,10 @@ have to be installed from the distribution packages library :
Before running Cadbiom, the following Python packages
have to be installed from pypi repository :
* lxml==3.6.4
* networkx==1.11
* pygraphviz==1.3.1
* pyCryptoMS==0.1
* lxml
* networkx
* pygraphviz
* pyCryptoMS
Note: Cadbiom software requires a SAT solver which is
proposed as a Python wrapper by an independant library (pyCryptoMS).
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment